## r-cran-tufte 0.5

=== DESCRIPTION ===
Package: tufte
Type: Package
Title: Tufte's Styles for R Markdown Documents
Version: 0.5
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, Inc.", role = "cph")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R Markdown output formats to use Tufte styles for PDF and HTML output.
License: GPL-3
LazyData: TRUE
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, xfun (>= 0.6), knitr (>= 1.22), rmarkdown (>= 1.12)
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-05-12 00:49:49 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, Inc. [cph]
Repository: CRAN
Date/Publication: 2019-05-12 05:00:03 UTC
