=== debian/changelog ===
r-cran-tufte (0.5-2) unstable; urgency=medium

  * source-only upload to allow testing migration

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 22 Feb 2020 17:36:13 +0100

r-cran-tufte (0.5-1) unstable; urgency=medium

  * Initial release (closes: #933515)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 31 Jul 2019 23:14:30 +0200
