=== debian/control ===
Source: r-cran-tufte
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Johannes 'josch' Schauer <josch@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-xfun (>= 0.6),
               r-cran-knitr (>= 1.22),
               r-cran-rmarkdown (>= 1.12)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
Homepage: https://cran.r-project.org/package=tufte

Package: r-cran-tufte
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
            texlive-pictures
Suggests: ${R:Suggests}
Description: Tufte's Styles for R Markdown Documents
 Provides R Markdown output formats to use Tufte styles for PDF and HTML
 output. The Tufte handout style is a style that Edward Tufte uses in his books
 and handouts. Tufte’s style is known for its extensive use of sidenotes, tight
 integration of graphics with text, and well-set typography. This style has
 been implemented in LaTeX and HTML/CSS, respectively.
