## r-cran-tufte 0.6

=== debian/changelog ===
r-cran-tufte (0.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:46:12 +0000

r-cran-tufte (0.6-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 17:17:44 +0200

r-cran-tufte (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 May 2020 06:24:17 +0200
