=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-xfun (>= 0.6),
                r-cran-knitr (>= 1.22),
                r-cran-rmarkdown (>= 1.12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
 Homepage: https://cran.r-project.org/package=tufte
+Rules-Requires-Root: no
 
 Package: r-cran-tufte
 Architecture: all
