## r-cran-tufte 0.9

=== DESCRIPTION ===
Package: tufte
Type: Package
Title: Tufte's Styles for R Markdown Documents
Version: 0.9
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, PBC", role = "cph")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R Markdown output formats to use Tufte styles for PDF and HTML output.
License: GPL-3
LazyData: TRUE
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, xfun (>= 0.13), knitr (>= 1.28), rmarkdown (>= 2.1)
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-12-02 04:20:12 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, PBC [cph]
Repository: CRAN
Date/Publication: 2020-12-02 06:00:03 UTC
