=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-xfun (>= 0.6),
-               r-cran-knitr (>= 1.22),
-               r-cran-rmarkdown (>= 1.12)
-Standards-Version: 4.5.0
+               r-cran-xfun (>= 0.13),
+               r-cran-knitr (>= 1.28),
+               r-cran-rmarkdown (>= 2.1)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
 Homepage: https://cran.r-project.org/package=tufte
@@ -21,8 +21,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
-Recommends: ${R:Recommends},
-            texlive-pictures
+Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Tufte's Styles for R Markdown Documents
  Provides R Markdown output formats to use Tufte styles for PDF and HTML
