## r-cran-tufte 0.11

=== DESCRIPTION ===
Package: tufte
Type: Package
Title: Tufte's Styles for R Markdown Documents
Version: 0.11
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
    person("Christophe", "Dervieux", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, PBC", role = "cph")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R Markdown output formats to use Tufte styles for PDF and HTML output.
License: GPL-3
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, xfun (>= 0.13), knitr (>= 1.28), rmarkdown (>= 2.1)
RoxygenNote: 7.1.1
Suggests: testthat (>= 3.1.0), withr (>= 2.3.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-12-19 04:19:47 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, PBC [cph]
Repository: CRAN
Date/Publication: 2021-12-19 04:30:02 UTC
