=== debian/changelog ===
r-cran-tufte (0.11-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jan 2022 15:55:37 +0530

r-cran-tufte (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-knitr, r-cran-rmarkdown
      and r-cran-xfun.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 09:42:54 +0200
