## r-cran-tufte 0.12

=== DESCRIPTION ===
Type: Package
Package: tufte
Title: Tufte's Styles for R Markdown Documents
Version: 0.12
Authors@R: c(
    person("Yihui", "Xie", role = c("aut"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("Christophe", "Dervieux", role = c("ctb", "cre"), email = "cderv@rstudio.com", comment = c(ORCID = "0000-0003-4474-2498")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, PBC", role = "cph")
    )
Description: Provides R Markdown output formats to use Tufte styles for
    PDF and HTML output.
License: GPL-3
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, knitr (>= 1.28), rmarkdown (>= 2.11), xfun (>=
        0.13)
Suggests: testthat (>= 3.1.0), withr (>= 2.3.0)
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-27 16:20:47 UTC; cderv
Author: Yihui Xie [aut] (<https://orcid.org/0000-0003-0645-5666>),
  Christophe Dervieux [ctb, cre]
    (<https://orcid.org/0000-0003-4474-2498>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, PBC [cph]
Maintainer: Christophe Dervieux <cderv@rstudio.com>
Repository: CRAN
Date/Publication: 2022-01-27 23:30:01 UTC
