=== debian/changelog ===
r-cran-tufte (0.12-1) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * New upstream version 0.12
  * Fix with cme

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:04:03 +0200
