=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-tufte
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
+Homepage: https://cran.r-project.org/package=tufte
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-xfun (>= 0.13),
                r-cran-knitr (>= 1.28),
-               r-cran-rmarkdown (>= 2.1)
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
-Homepage: https://cran.r-project.org/package=tufte
-Rules-Requires-Root: no
+               r-cran-rmarkdown (>= 2.11),
+               r-cran-xfun (>= 0.13)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tufte
 Architecture: all
