=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-tufte
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
-Homepage: https://cran.r-project.org/package=tufte
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-knitr (>= 1.28),
+               r-cran-knitr,
                r-cran-rmarkdown (>= 2.11),
-               r-cran-xfun (>= 0.13)
-Testsuite: autopkgtest-pkg-r
+               r-cran-xfun
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
+Homepage: https://cran.r-project.org/package=tufte
+Rules-Requires-Root: no
 
 Package: r-cran-tufte
 Architecture: all
