=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install --buildsystem R
	rm debian/r-cran-tufte/usr/lib/R/site-library/tufte/rmarkdown/templates/tufte_html/resources/LICENSE
	chmod -x debian/r-cran-tufte/usr/lib/R/site-library/tufte/rmarkdown/templates/tufte_html/resources/et-book/*.ttf
