=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tufte_([-\d.]*)\.tar\.gz
