## r-cran-tufte 0.14.0

=== debian/changelog ===
r-cran-tufte (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtests

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 11:23:02 +0900
