=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-testthat (>= 3.1.0),
 r-cran-withr (>= 2.3.0),
